TABLE {
	FONT-SIZE: 9pt; COLOR: #3e3e3e; LINE-HEIGHT: 13pt; FONT-FAMILY: "gulim" "arial"
}
A.news:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.news:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.news:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.business:link {
	COLOR: #ffffff; LINE-HEIGHT: 13pt; TEXT-DECORATION: none
}
A.business:visited {
	COLOR: #ffffff; LINE-HEIGHT: 13pt; TEXT-DECORATION: none
}
A.business:hover {
	COLOR: #ffffff; LINE-HEIGHT: 13pt; TEXT-DECORATION: underline
}
A.notice:link {
	COLOR: #a03c6a; TEXT-DECORATION: none
}
A.notice:visited {
	COLOR: #a03c6a; TEXT-DECORATION: none
}
A.notice:hover {
	COLOR: #a03c6a; TEXT-DECORATION: none
}
A.left01:link {
	COLOR: #5b7297; TEXT-DECORATION: none
}
A.left01:visited {
	COLOR: #5b7297; TEXT-DECORATION: none
}
A.left01:hover {
	COLOR: #0e81da; TEXT-DECORATION: underline
}
A.left02:link {
	COLOR: #66a2bf; TEXT-DECORATION: none
}
A.left02:visited {
	COLOR: #66a2bf; TEXT-DECORATION: none
}
A.left02:hover {
	COLOR: #107caf; TEXT-DECORATION: underline
}
A.left03:link {
	COLOR: #338f8c; TEXT-DECORATION: none
}
A.left03:visited {
	COLOR: #338f8c; TEXT-DECORATION: none
}
A.left03:hover {
	COLOR: #00a8a2; TEXT-DECORATION: underline
}
A.left04:link {
	COLOR: #8b8f33; TEXT-DECORATION: none
}
A.left04:visited {
	COLOR: #8b8f33; TEXT-DECORATION: none
}
A.left04:hover {
	COLOR: #94991b; TEXT-DECORATION: underline
}

